## NAME

CURLOPT_FTP_ACCOUNT - set account info for FTP

## SYNOPSIS

#include <curl/curl.h>

CURLcode curl_easy_setopt(CURL *handle, CURLOPT_FTP_ACCOUNT, char *account);

## DESCRIPTION

Pass a pointer to a zero terminated string (or NULL to disable). When an FTP server asks for "account data" after user name and password has been provided, this data is sent off using the ACCT command.

## DEFAULT

NULL

## PROTOCOLS

FTP

## EXAMPLE

TODO

## AVAILABILITY

Added in 7.13.0

## RETURN VALUE

Returns CURLE_OK if the option is supported, CURLE_UNKNOWN_OPTION if not, or CURLE_OUT_OF_MEMORY if there was insufficient heap space.

## SEE ALSO

CURLOPT_USERNAME, CURLOPT_PASSWORD

This HTML page was made with roffit.